## ufo2otf 0.2.2

=== debian/changelog ===
ufo2otf (0.2.2-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Maintain package in Fonts team
    Closes: #1112176
  * Depends: python3-fontforge
    Closes: #949770
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * watch file standard 4 (routine-update)
  * Add debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Fri, 05 Sep 2025 12:16:19 +0200

ufo2otf (0.2.2-1.2) unstable; urgency=medium

  * Non-maintainer Upload.
  * more fix for python3 transition

 -- Hideki Yamane <henrich@debian.org>  Thu, 28 Nov 2019 20:26:07 +0900

ufo2otf (0.2.2-1.1) experimental; urgency=medium

  * Non-maintainer Upload.
  * move to python3 (Closes: #938742)

 -- Hideki Yamane <henrich@debian.org>  Sun, 17 Nov 2019 00:09:08 +0900

ufo2otf (0.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #822241)

 -- Pierre Rudloff <contact@rudloff.pro>  Fri, 22 Apr 2016 13:59:08 +0200
