=== debian/control ===
Source: ufo2otf
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Pierre Rudloff <contact@rudloff.pro>,
           Andreas Tille <tille@debian.org>
Section: utils
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper-compat (= 13), dh-sequence-python3
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/fonts-team/ufo2otf
Vcs-Git: https://salsa.debian.org/fonts-team/ufo2otf.git
Homepage: https://github.com/fonts/ufo2otf

Package: ufo2otf
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-fontforge
Description: Take UFO font sources and generate OTF’s and webfonts
 Ufo2otf is a command line utility that takes UFO font sources
 and generates OTF’s and webfonts.
