=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Fri, 22 Apr 2016 13:59:08 +0200
export PYBUILD_NAME=ufo2otf
%:
	dh $@ --buildsystem=pybuild
